<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/layout"
    android:orientation="vertical">


    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/textSize"
            android:layout_marginTop="@dimen/textSize"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="@dimen/timerSize"
                android:layout_height="@dimen/timerSize"
                android:src="@drawable/shield" />

            <TextView
                android:layout_marginTop="@dimen/textSize"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/txt_confirm"
                android:textSize="@dimen/textSize"
                android:gravity="center"
                android:textColor="@color/option_text_pressed"
                android:textStyle="bold" />

            <TextView
                android:layout_marginTop="@dimen/textSize"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="@dimen/textSize"
                android:gravity="center"
                android:textColor="@color/option_text_pressed"
               android:text="Your Registered Mobile Number"
                />

            <TextView
                android:id="@+id/mobileNo"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="@dimen/textSizeNormal"
                android:gravity="center"
                android:layout_marginTop="@dimen/seekbarsize"
                android:textColor="@color/option_text_pressed"
                android:textStyle="bold" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/buttonHeightSmall"
            android:padding="@dimen/seekbarsize_small"
            android:layout_marginBottom="@dimen/textSize"
            android:gravity="center_horizontal"
            android:layout_gravity="bottom"
            android:orientation="horizontal">

            <Button
                android:id="@+id/btn_no"
                android:layout_width="@dimen/timerSize"
                android:layout_height="@dimen/buttonHeightNormal"
                android:background="@drawable/border_login_button"
                android:text="No"
                android:textColor="@color/btn_bg_color"
                android:textSize="@dimen/textSizeSmall"
                android:textStyle="bold" />

            <Button
                android:id="@+id/btn_yes"
                android:layout_width="@dimen/timerSize"
                android:layout_height="@dimen/buttonHeightNormal"
                android:layout_marginLeft="@dimen/textSize"
                android:background="@drawable/border_login_button"
                android:text="Yes"
                android:textColor="@color/btn_bg_color"
                android:textSize="@dimen/textSizeSmall"
                android:textStyle="bold" />

        </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>

</LinearLayout>